# Copyright (c) 2019 Dell Inc. or its subsidiaries. All Rights Reserved.
pg_database: awx
pg_username: awx
pg_namespace: ngci-db
pg_hostname: "postgresql.{{pg_namespace}}"

awx_storage_size: 2Gi
awx_storage_class: glusterfs-storage

ca_trust_dir: /etc/pki/ca-trust

rabbitmq_user: awx

pg_port: 5432
